# Class CIM_Synchronized

Indicates that two ManagedElements were aligned or made to be equivalent at the specified point in time. If the Boolean property SyncMaintained is true, then synchronization of the Elements is preserved. Both like and unlike objects can be synchronized. For example, two WatchDog timers can be aligned, or the contents of a LogicalFile can be synchronized with the contents of a StorageExtent.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Synchronized

## Direct Known Subclasses

CIM_StorageSynchronized

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true

Description

string

Indicates that two ManagedElements were aligned or made to be equivalent at the specified point in time. If the Boolean property SyncMaintained is true, then synchronization of the Elements is preserved. Both like and unlike objects can be synchronized. For example, two WatchDog timers can be aligned, or the contents of a LogicalFile can be synchronized with the contents of a StorageExtent.

UMLPackagePath | string | CIM::Core::CoreElements
Version | string | 2.10.0

## Class Properties

### Local Class Properties

Name | Data Type | Default Value | Qualifiers
--- | --- | --- | ---
Name | Data Type | Value
SyncMaintained | boolean |
Description | string | Boolean indicating whether synchronization is maintained.
WhenSynced | datetime |
Description | string | The point in time that the Elements were synchronized.

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
SyncedElement | CIM_Synchronized | CIM_ManagedElement
SystemElement | CIM_Synchronized | CIM_ManagedElement

## Class Methods